﻿
@font-face
{
    font-family: 'handel_gothic_dmedium';
    src: url('handel_gothic_d_medium-webfont.eot');
    src: url('handel_gothic_d_medium-webfont.eot?#iefix') format('embedded-opentype'), url('handel_gothic_d_medium-webfont.woff') format('woff'), url('handel_gothic_d_medium-webfont.ttf') format('truetype'), url('handel_gothic_d_medium-webfont.svg#handel_gothic_dmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face
{
    font-family: 'handel_gothic_dlight';
    src: url('handel_gothic_d_light-webfont.eot');
    src: url('handel_gothic_d_light-webfont.eot?#iefix') format('embedded-opentype'), url('handel_gothic_d_light-webfont.woff') format('woff'), url('handel_gothic_d_light-webfont.ttf') format('truetype'), url('handel_gothic_d_light-webfont.svg#handel_gothic_dlight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face
{
    font-family: 'handel_gothic_dbold';
    src: url('handel_gothic_d_bold-webfont.eot');
    src: url('handel_gothic_d_bold-webfont.eot?#iefix') format('embedded-opentype'), url('handel_gothic_d_bold-webfont.woff') format('woff'), url('handel_gothic_d_bold-webfont.ttf') format('truetype'), url('handel_gothic_d_bold-webfont.svg#handel_gothic_dbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    margin: 0px;
}

#general
{
    width: 1280px;
    height: auto;
    position: relative;
    margin: 0 auto;
}

#slideralani
{
    width: 1280px;
    height: 587px;
    position: absolute;
    z-index: 1;
}

a img
{
    border: none;
}

#slideralani2
{
    width: 1280px;
    height: 454px;
    position: absolute;
    z-index: 1;
}

#ust
{
    width: 1064px;
    height: 120px;
    position: relative;
    margin: 0 auto;
    z-index: 2;
}

#orta
{
    width: 1064px;
    height: auto;
    position: relative;
    margin: 0 auto;
    margin-top: 570px;
}

#orta2
{
    width: 1064px;
    height: auto;
    position: relative;
    margin: 0 auto;
    margin-top: 281px;
    z-index: 2;
}

.menu
{
    width: 776px;
    height: 65px;
    float: right;
    background-color: #fff;
}

.menugenel
{
    width: 1064px;
    height: 65px;
    float: left;
}

#anamenu
{
    list-style-type: none;
    margin-top: 22px;
}

#anamenu li
{
    float: left;
    font-family: 'handel_gothic_dbold';
    margin-right: 28px;
    color: #501448;
}

#anamenu li a
{
    text-decoration: none;
    color: #501448;
    font-size: 14px;
}

.marka
{
    width: 180px;
    height: 126px;
    position: relative;
    float: right;
    margin-right: 218px;
    margin-top: 341px; /* margin: 0 auto; */
    background-color: #888;
    z-index: 3;
}

.haberler
{
    width: 326px;
    min-height:330px;
    float: left;
    background-image: url(../images/yancizgi.jpg);
    background-repeat: no-repeat;
    background-position-x: right;
    font-family: Arial;
}

.haberler h3
{
    color: #501349;
    font-family: 'handel_gothic_dbold';
}

#haberlermenu
{
    list-style-type: none;
    margin-left: -38px;
    font-family: arial;
    font-size: 15px;
    line-height: 25px;
}

#haberlermenu li
{
    
}

#haberlermenu li a
{
    text-decoration: none;
    color: #501349;
}

.haberler2
{
    width: 326px;
    height: auto;
    float: left;
    background-position-x: right;
    font-family: Arial;
}

#haberlermenu2
{
    list-style-type: none;
    margin-left: -38px;
    font-family: 'handel_gothic_dbold';
    font-size: 14pt;
    line-height: 25px;
    width: 254px;
}

#haberlermenu2 li
{
    border-bottom: 1px solid #cdcdcd;
    line-height: 51px;
    color: #501349;
}

#haberlermenu2 li a
{
    text-decoration: none;
    color: #501349;
}

.girisyazi
{
    width: 738px;
    float: left;
    font-family: arial;
    font-size: 15px;
    line-height: 25px;
}

.girisyazi h3
{
    color: #501349;
    font-family: 'handel_gothic_dbold';
    font-weight: normal;
}

.girisyazi2
{
    width: 800px;
    float: left;
    margin-left: 152px;
    font-family: arial;
    font-size: 15px;
    line-height: 25px;
}

.girisyazi2 h3
{
    color: #501349;
    font-family: 'handel_gothic_dbold';
    font-weight: normal;
}

#footer
{
    width: 1064px;
    height: 104px;
    float: left;
}

.tel
{
    float: right;
    margin-top: 26px;
    margin-bottom: 20px;
}

.logo
{
    float: left;
}

.tumhaberler
{
    margin-top: 18px;
}

.hr
{
    width: 100%;
    background-color: #4d1747;
    height: 1px;
    float: left;
    margin-top: 3px;
}

.istirak
{
    float: left;
    margin-top: 48px;
}

.footeradres
{
    width: 821px;
    height: 100%;
    font-family: Arial;
    float: right;
}

.footeradres p
{
    padding-left: 100px;
    font-family: arial;
    font-weight: normal;
    color: #2E2C2E;
    font-size: 12px;
}

#markalar
{
    list-style-type: none;
    margin-left: -42px;
}

#markalar li
{
    float: left;
    margin-top: -2px;
    margin-left: -1px;
}

.markalarbg
{
    width: 239px;
    height: 134px;
    background-image: url(../images/markalarbg.jpg);
    background-repeat: no-repeat;
}

.ilettexbox
{
    width: 351px;
    height: 44px;
    background-image: url(../images/ilettextbox.jpg);
    background-repeat: no-repeat;
    border: none;
    padding-left: 10px;
    color: #501349;
}

.ilettexbox2
{
    width: 351px;
    height: 199px;
    background-image: url(../images/ilettextbox2.jpg);
    background-repeat: no-repeat;
    border: none;
    padding-left: 10px;
    color: #501349;
    display: block;
    resize: none;
    font-family: arial;
}

.haberdetay
{
    width: 709px;
    height: auto;
    float: left;
}

.haberdetay .p
{
    float: left;
    margin-bottom: 20px;
   
}

.haberdetay img
{
    float: left;
    margin-right: 10px;
}

#pagination
{
    padding-top: 40px;
    float: left;
}

#pagination a.paginationPrev
{
    background: url(../images/newsprev.jpg) #f1f1f1 center center no-repeat;
    width: 75px;
}

#pagination span span
{
    display: block;
    width: 64px;
    height: 70px;
    line-height: 70px;
    background: #f1f1f1;
    font-size: 16px;
    color: #501448;
    font-weight: bold;
    float: left;
    border: 1px solid #d7d7d7;
    border-right: 0 none;
    text-align: center;
}

#pagination a
{
    display: block;
    width: 64px;
    height: 70px;
    line-height: 70px;
    background: #f1f1f1;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    float: left;
    border: 1px solid #d7d7d7;
    border-right: 0 none;
    text-align: center;
}

#pagination a.paginationNext
{
    background: url(../images/newsNext.jpg) #f1f1f1 center center no-repeat;
    width: 75px;
    border-right: 1px solid #d7d7d7;
}

.link
{
    float: right;
    width: 100%;
    text-align: right;
    color: #501349;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    margin-top: -28px;
}

.fancybox-custom .fancybox-skin
{
    box-shadow: 0 0 50px #222;
}
